Support » Fixing WordPress » Why does Dashboard prompt me to install updated browser?

  • I am running Windows 7 and IE9. Each time I go to the 3.4.2 WP Dashboard of my blogs it says my browser is out of date. Why is this happening? Surely it can’t be telling me I need to upgrade to IE10 which only in the past couple weeks has been released for install on Win7.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Why does Dashboard prompt me to install updated browser?’ is closed to new replies.